Option | Description | Values | Default
--- | --- | --- | ---
packageName | Lua package name (convention: single word). |  | openapiclient
packageVersion | Lua package version. |  | 1.0.0-1
hideGenerationTimestamp | Hides the generation timestamp when files are generated. |  | true

##
IMPORT MAPPING

Type/Alias | Imports
--- | ---
time.Time | time
os | io/ioutil
*os.File | os

##
INSTANTIATION TYPES

Type/Alias | Instantiated By
--- | ---

##
LANGUAGE PRIMITIVES

- nil
- number
- boolean
- string

##
RESERVED WORDS

- string
- for
- do
- while
- local
- nil
- number
- userdata
- not
- and
- else
- elseif
- function
- repeat
- end
- if
- table
- or
- break
- in
- false
- thread
- then
- boolean
- true
- until
- return

Last updated on 1/9/2020